There are some important changes that we are happy to announce. 

First of all, AutoSSL is enabled for all our clients. That means that your websites and email can be accessed in a secure manner without the need to purchase an extra SSL certificate. You can try this for yourself by trying to access your website via SSL. Just use the https:// prefix instead of the http://

Second, is the addition of the PHP INI editor in your Cpanel. You can use that to easily make changes to the default PHP settings. Don't use if you are not sure what you're doing. 

Last but not least is the ability to select which PHP version you want to use for each one of your domains. Right now the default PHP for all accounts is PHP v5.6. You can downgrade to 5.4 or upgrade to 7.x (7.2 is the latest available)

If you have problems with any of the above, contact our support department and we will be more than happy to assist you resolving any issues.

Monday, September 25, 2017







« Back